import createAxios from '@/utils/request'

export function getEnterpriseSteadyQualify(data: any) {
    return createAxios({
        url: '/harmonic-boot/steadyQualify/getEnterpriseSteadyQualify',
        method: 'post',
        data: data
    })
}
export function getSteadyQualifyCensus(data: any) {
    return createAxios({
        url: '/harmonic-boot/steadyQualify/getSteadyQualifyCensus',
        method: 'post',
        data: data
    })
}
export function IntegrityIcon(data: any) {
    return createAxios({
        url: '/device-boot/LineIntegrityData/getIntegrityIcon',
        method: 'post',
        data: data
    })
}
export function getTHDistortionCensus(data: any) {
    return createAxios({
        url: '/harmonic-boot/tHDistortion/getTHDistortionCensus',
        method: 'post',
        data: data
    })
}
